<template>
  <v-container>
    <page-title>
      Información del especialista
    </page-title>

    <page-content>
      <show-specialist />
    </page-content>
  </v-container>
</template>

<script>
import ShowSpecialist from '~/components/Specialist/ShowSpecialist';
import PageTitle from '~/components/PageTitle';
import PageContent from '~/components/PageContent';

export default {
  name: 'VerEspecialista',
  components: {
    ShowSpecialist,
    PageTitle,
    PageContent,
  },
};
</script>
